» Ubuntu » Packages

Error

two or more packages specified (libghc-hdbc-prof-2.3.1.1-95f19 precise)